Use v1.8.0 as next version instead of v1.7.5
[wimlib] / include /
drwxr-xr-x   ..
-rw-r--r-- 200183 wimlib.h
drwxr-xr-x - wimlib
-rw-r--r-- 3906 wimlib_tchar.h